Subject: [EDUC] Re: attaques (etait : Compte-rendu ./.)
From: Jean Peyratout <[email-masked]>
To: [email-masked]
Date: Tue, 12 Feb 2013 01:15:18 +0100
List-Id: <educ.april.org>

Le 10/02/2013 17:51, [email-masked] a écrit :
>> === ENT (environnement numérique de travail)===
>> Le ministère soutient l'usage d'ENT libres autant que faire se peut.
>> Si les ENT libres sont majoritaires aujourd'hui (80%), il reste des 
>> soucis à l'usage, et notamment des questions de gouvernance et de 
>> gestion de communauté autour de ses logiciels.
>> Selon lui, il n'est d'ailleurs pas inenvisageable que certains éditeurs 
>> décident d'ouvrir leur code pour rester dans le sens de l'histoire qui 
>> va vers l'ouverture du code. L'argent public devrait finalement servir à 
>> financer des logiciels libres.
> 
> Terrain miné !!!!!!!!!!!!!
> 
> Nous ne sommes pas scideralle qui, en matière d'ENT, raconte n'importe 
> quoi !!!

Bonsoir,

C'est déjà trolldi ? Voilà une attaque mesurée et argumentée...
 Comme d'hab, quoi. Avec des amis comme toi, pas sûr qu'on ait
 encore besoin d'adversaires...

Je n'ai pas contribué à ce fil de discussion, ni me semble-t-il
 un autre militant de Scideralle. Tu peux expliquer à quoi tu fais
 allusion, là ? Au fait, que racontons-nous donc, selon toi ?

> On ne le dira jamais assez : un "ENT" c'est un CMS (libre ou pas,
> la plupart sont libres) doté d'une technologie de l'authentification
> unique qui permet, via des API d'accéder à des bases institutionnelles
> dont certaines condamnées par la Ligue des droits de l'Homme comme
> le fichier Bases élèves, ou le Livret personnel de compétences lui
> aussi des plus critiqués et, à des services privés, informatique
> comme SaaS etc.

Pff, on est à un cheveu du point Godwin. Pour ma part, les données
 de mes 400 et quelques élèves sont saisies en interne à l'école,
 à la main et au clavier et sans lien aucun avec un fichier extérieur,
 public ou privé, une quelconque base de données institutionnelle
 ou commerciale ou je ne sais quoi. Je n'ai jamais renseigné de
 Livret personnel de compétences.

J'utilise un ENT libre. Je milite au sein de Scideralle. Tu n'as
 jamais mis les pieds dans mon école, tu ignores tout des pratiques
 de mes collègues professeurs et des miennes. Je devrais considérer
 comme une insulte personnelle ce que tu laisses entendre ici de
 nos pratiques professionnelles ou de ce que nous défendons dans
 le champ associatif. Mais tes propos sont tellement excessifs,
 comme si souvent. Tout ce qui est excessif est dérisoire, disait
 je crois Beaumarchais. Il n'empêche, ça fait encore une drôle de
 sensation de prendre des coups inattendus venant du côté où on
 attendrait plutôt des alliés.

> Nous ne devons pas militer pour des ENT "libres" mais contre
> l'informatique déloyale.

Quel rapport entre ENT libre et informatique déloyale ? Tu mélanges
 une licence et une pratique. Les services libres et loyaux existent
 aussi, même s'ils ne sont pas utilisés en masse.

Pour finir, et comme heureusement le font de nombreuses abonnés de
 nos listes, chacun dans son contexte, je milite au quotidien pour
 l'usage des logiciels libres, des formats de fichiers ouverts, des
 services en ligne loyaux. En agissant au quotidien dans mon cadre
 professionnel et associatif, par plusieurs conférences par mois,
 des formations, du partenariat, des projets... pas des invectives,
 des injonctions ou des coups bas. Il me semble que c'est plus de
 nature à faire avancer les choses dans le sens que  nous souhaitons.

Non ?  ;-)

-- 
Jean Peyratout
http://aful.org - http://abul.org - http://scideralle.org
courriel : [email-masked] - tél. +33 682.059.918
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ